It's all about the answers!

Ask a question

Does RTC 4.0.3 client supports Eclipse Kepler?


Anand K (815) | asked Sep 11 '13, 2:46 a.m.
Does RTC 4.0.3 or 4.0.4 client supports Eclipse Kepler?

Accepted answer


permanent link
Krzysztof Ka┼║mierczyk (7.4k34796) | answered Sep 11 '13, 3:03 a.m.
Hi Anand,
According to the documentation: https://jazz.net/wiki/bin/view/Deployment/CLMSystemRequirements403 officially it is supported 3.7.2 and 4.2.2.
Kepler is supported on best effort only.
There is jazz.net Plan Item 270785 for supporting that: https://jazz.net/jazz/web/projects/Rational%20Team%20Concert#action=com.ibm.team.workitem.viewWorkItem&id=270785. You can subscribed to it to track the progress.

Let us know if my answer helps for you.
Anand K selected this answer as the correct answer

Comments
Anand K commented Sep 11 '13, 4:41 a.m.

Yes, it helped.
Thank you!

Your answer


Register or to post your answer.